/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Окно";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "6"; */
"6.title" = "Импорт";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "8"; */
"8.title" = "Отменить";

/* Class = "NSBox"; title = "Box"; ObjectID = "11"; */
"11.title" = "Поле";

/* Class = "NSTextFieldCell"; title = "Import Format:"; ObjectID = "13"; */
"13.title" = "Формат импорта:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "16"; */
"16.title" = "ДругиеВиды";

/* Class = "NSMenuItem"; title = "Text Format (*.txt)"; ObjectID = "17"; */
"17.title" = "Формат текста (*.txt)";

/* Class = "NSTextFieldCell"; title = "233"; ObjectID = "22"; */
"22.title" = "233";

/* Class = "NSTextFieldCell"; title = "Entries Detected"; ObjectID = "24"; */
"24.title" = "Записи обнаружены";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "28"; */
"28.title" = "Метка";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "30"; */
"30.title" = "Метка";

/* Class = "NSTextFieldCell"; title = "1 of 1"; ObjectID = "45"; */
"45.title" = "1 из 1";

/* Class = "NSTextFieldCell"; title = "starred"; ObjectID = "48"; */
"48.title" = "избранное";

/* Class = "NSTextFieldCell"; title = "Importing…"; ObjectID = "60"; */
"60.title" = "Импорт...";

